{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "rc:belt_item",
            "materials": {
                "default": "zombie"
              },
              "textures": {
                "default": "textures/entity/belt_item"
              },
              "geometry": {
                "default": "geometry.belt_item"
              },
              "render_controllers": ["controller.render.default"]
        }
    }
}